%% @author Daniel
%% @doc @todo Add description to feeders_serv_prov_mod.


-module(feeders_serv_prov_mod).

%% ====================================================================
%% API functions
%% ====================================================================
-export([get_services/0]).



%% ====================================================================
%% Internal functions
%% ====================================================================
get_services()->
	#{}.

